/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.0.8
*/



.mk-imagebox-shortcode .mk-imagebox-item .mk-imagebox-item-title {
	font-size: 18px;
	letter-spacing: 0px;
	padding: 20px 0;
}

.mk-imagebox-shortcode .mk-imagebox-item .mk-imagebox-item-text {
	padding: 0;
}

.mk-imagebox-shortcode .mk-imagebox-item .mk-imagebox-item-text p {
  font-size: 14px;
	line-height: 20px;
}

.mk-custom-boxed .mk-button {
	margin-right: 0px;
}

.mk-button ,
.mk-button.large {
  letter-spacing: 0px;
}


.main-nav-side-search,
.responsive-searchform {
	display: none !important;
}


@media handheld, only screen and (max-width: 767px) {
	#mk-breadcrumbs .mk-breadcrumbs-inner {
	  text-align: right;
	}
}


/* Responsive fixes
-------------------------------------*/
@media handheld, only screen and (max-width: 767px) {
	.main-title {
		font-size: 26px !important;
	}

	.main-button {
		font-size: 11px !important;
		margin-bottom: 20px !important;
		margin-right: 0px !important;
	}

	.box-module,
	.box-module .mk-text-block {
		text-align: center !important;
	}

	.box-module {
		margin-bottom: 20px !important;
	}

	.main-blog-title {
		margin-top: 20px !important;
	}
}

/* Latest List
--------------------------------------------------- */
.latest-list {
	width: 100%;
}

	.latest-list-item {
		padding: 20px;
	}

	.latest-list-news .latest-list-item {
		border-top: 1px solid #ffffff;
		border-bottom: 1px solid #eeeeee;
		padding: 20px 0;
	}

	.latest-list-posts .latest-list-item {
		background-color: #eeeeee;
		border-top: 1px solid #ffffff;
		border-bottom: 1px solid #ffffff;
	}

		h4.latest-list-item-title {
			font-size: 18px;
			font-weight: bold;
			line-height: 120%;
			margin: 0;
			text-transform: uppercase;
		}

		span.latest-list-item-date {
			font-size: 14px;
		}


/* Box module
----------------------------------------------------- */
@media screen and (min-width: 768px) {
	.box-module .vc_col-sm-4 {
		width: 30% !important;
		padding-top: 30px;
	}

	.box-module .vc_col-sm-8 {
		width: 70% !important;
	}

	.box-module-left .vc_col-sm-8 {
		border-right: 3px solid #ffffff;
		padding-right: 34px;
	}

	.box-module-right .vc_col-sm-8 {
		border-left: 3px solid #03a9f4;
		padding-left: 34px;
	}
}
